hnb (1.9.17-3)  * Use quotations instead of quotes.

--- hnb-1.9.18.orig/doc/Documentation.hnb
+++ hnb-1.9.18/doc/Documentation.hnb
@@ -329,7 +329,7 @@
 			</node>
 		</node>
 	</node>
-	<node><data>quotes </data>
+	<node><data>quotations </data>
 		<node><data>Peoples Front To Reunite Gondwanaland: &quot;Stop the Laurasian Separatist Movement!&quot; </data></node>
 		<node><data>slashdot </data>
 			<node><data>disbelief </data>
--- hnb-1.9.18.orig/src/tutorial.inc
+++ hnb-1.9.18/src/tutorial.inc
@@ -189,7 +189,7 @@ i(0,"sample data",0);
 				i(4,"http://www.vg.no/",0);
 			i(3,"fark.com",0);
 				i(4,"http://www.fark.com/",0);
-	i(1,"quotes ",0);
+	i(1,"quotations ",0);
 		i(2,"Peoples Front To Reunite Gondwanaland: \\Stop the Laurasian Separatist Movement!\\ ",0);
 		i(2,"slashdot ",0);
 			i(3,"disbelief ",0);
